<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1554 Agosto, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 15, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">19. 1554. Agosto, 19.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Carta de pago de Diego de Aguilar en favor de Mart&iacute;n de Monjaraz, tutor de Gonzalo de C&aacute;ceres, por la venta de unas yeguas.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Diego de Aguilar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino de la Villa de Colima, extiende carta de pago por valor de 100 pesos de tepuzque a favor de Mart&iacute;n de Monjaraz, tutor de Gonzalo de C&aacute;ceres,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> menor, por raz&oacute;n de la parte de yeguas que le vendi&oacute; y que ten&iacute;a en compa&ntilde;&iacute;a del dicho menor. </P>
                  <P ALIGN="JUSTIFY">Aguilar fue pagado con tres cargas y diez almudes de cacao ante los testigos Diego de Almod&oacute;var y Bartolom&eacute; S&aacute;nchez.</P>
                  <P>Caja A1, exp. 15, 1 f.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Aguilar del Castillo cas&oacute; con Mar&iacute;a de C&aacute;ceres, hija de Manuel de C&aacute;ceres e Isabel Ruiz de Monjaraz: <I>infra</I>, regº 36, con quien procre&oacute; a Isabel de Aguilar (&oacute; del Castillo), casada con Juan de Valencia: <I>infra</I>, III, regº 447; IV, regº 856; Mariana de C&aacute;ceres o del Castillo, casada con Diego Arias Arellano: AGI, <I>M&eacute;xico,</I> 262: <I>Inventarios,</I> n° 816; y Esteban de Aguilar: Romero de Sol&iacute;s, <I>Papeles varios...</I> (2000), regº 13. Su vecindad en Colima se remonta, al menos, a 1552. Ocup&oacute; cargos p&uacute;blicos tanto en Colima como en provincias comarcanas: en 1573, fue alcalde ordinario y teniente de alcalde mayor: <I>infra</I>, regº 196, 217, 242-243; asimismo, corregidor de Maquil&iacute;, Tlatlica, Gualoxa, Tlapistlan e Tototlan entre 1564-1569: <I>infra</I>, II, regº 270 y 316. En 1590, siendo teniente de alcalde mayor en Maquil&iacute;, se mand&oacute; quitarle la vara de justicia &quot;por los muchos agravios y vejaciones&quot; hechos a los naturales: Ch&aacute;vez Orozco (1951), I, 300; cf. Acu&ntilde;a (1987), 150, nota 54.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Gonzalo de C&aacute;ceres, nacido en Colima, era hijo leg&iacute;timo del conquistador y encomendero Manuel de C&aacute;ceres e Isabel Ruiz de Monjaraz. Pronto qued&oacute; hu&eacute;rfano de padre quedando en un principio bajo la tutela de su abuelo materno Mart&iacute;n de Monjaraz El Viejo. Hermana suya de padre y madre fue Mar&iacute;a de C&aacute;ceres, y medios hermanos Isabel de Rojas y Juan de Arana El Mozo. C&aacute;ceres casar&iacute;a tiempo despu&eacute;s con Elvira de Gamboa: <I>infra</I>, regº 228; IV, regº 837 y 942. Fue regidor de la Villa, en 1570, y corregidor de Ecautlan y Malacatlan, en 1573: <I>infra</I>, regº 239. M&aacute;s datos en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 75-76.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP15/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP15/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP15/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP15/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>